@import url("layout.css");

/* HOME*/
html {
    text-align:center;
    font-family: befrisky;
    font-size:16px;
    color:black;
    background-image:url(../images/home/bg.jpg);
    background-repeat:repeat-x;
    background-color: #000000;
    margin:0;
}

#container 
{
    width: 100%;
}
.corpo_site {
    width: 940px;
    margin: auto;
    display: table;
/*    border: 1px solid black;*/
}
#topo{
    width: 940px;
    height: 160px;
}

#logo{
    width: 294px;
    height: 158px;
    margin-left: 7px;
    background-image:url(../images/home/logo.png);
    background-repeat:no-repeat;
    float: left;
}
#arearestrita{
    width: 97px;
    height: 18px;
    float: right;
    margin-right: 93px;
    margin-top: 3px;
}
#busca{
    width: 270px;
    height: 46px;
    float: left;
    background-image:url(../images/home/buscar.png);
    background-repeat:no-repeat;
    margin-left: 348px;
    margin-top: 25px;
}
#submit{
    float: right;
    margin-right: 2px;
}
#inputBusca{
    margin-top: 9px;
    margin-left: 63px;
    background-color: transparent;
    border: 0px;
}
#menu{
    width: 590px;
    height: 33px;
    background-image:url(../images/menu/menu.png);
    background-repeat:no-repeat;
    float: right;
    margin-right: 35px;
    font-weight: bold;
    font-size: 14px;
    font-family: rockwell;
    color: #ffffff;
    margin-top: 35px;
}

#menu a{
    color: #ffffff;
}
#quemsomos{
    float: left;
    line-height: 14px;
    width: 72px;
    height: 28px;
    margin-top: 4px;
    margin-left: 5px;
}
#tituloAlbumDefotos{
    text-align: center;
    font-size: 16px;
    color: #ffffff;
    font-family: rockwell;
    font-weight: bold;
    margin-top: 57px;
    margin-bottom: 40px;
}
#pedido{
    width: 125px;
    height: 24px;
    position: absolute;
    margin-top: 33px;
    margin-left: 492px;
}
#verAnteriores{
    width: 125px;
    height: 24px;
    position: absolute;
    margin-top: 33px;
    margin-left: 29px;
}

#beneficios{
    float: left;
    line-height: 28px;
    width: 72px;
    height: 28px;
    margin-top: 4px;
    margin-left: 11px;
}
#album{
    float: left;
    line-height: 14px;
    width: 72px;
    height: 28px;
    margin-top: 4px;
    margin-left: 13px;
}
#comocomprar{
    float: left;
    line-height: 14px;
    width: 72px;
    height: 28px;
    margin-top: 4px;
    margin-left: 12px;
}
#menuEmDestaque{
    float: left;
    line-height: 14px;
    width: 72px;
    height: 28px;
    margin-top: 4px;
    margin-left: 12px;
}
#menuAgenda{
    float: left;
    line-height: 28px;
    width: 72px;
    height: 28px;
    margin-top: 4px;
    margin-left: 12px;
}
#contato{
    float: left;
    line-height: 28px;
    width: 72px;
    height: 28px;
    margin-top: 4px;
    margin-left: 12px;
}
#quemsomos:hover{
    color: #000000;
}
#beneficios:hover{
    color: #000000;
}
#album:hover{
    color: #000000;
}
#comocomprar:hover{
    color: #000000;
}
#menuEmDestaque:hover{
    color: #000000;
}
#menuAgenda:hover{
    color: #000000;
}
#contato:hover{
    color: #000000;
}
.ie #quemsomos{
    float: left;
    line-height: 14px;
    width: 72px;
    height: 28px;
    margin-top: 4px;
    margin-left: 5px;
}
.ie #beneficios{
    float: left;
    line-height: 28px;
    width: 72px;
    height: 28px;
    margin-top: 4px;
    margin-left: 11px;
}
.ie #album{
    float: left;
    line-height: 14px;
    width: 72px;
    height: 28px;
    margin-top: 4px;
    margin-left: 13px;
}
.ie #comocomprar{
    float: left;
    line-height: 14px;
    width: 72px;
    height: 28px;
    margin-top: 4px;
    margin-left: 12px;
}
.ie #menuEmDestaque{
    float: left;
    line-height: 14px;
    width: 72px;
    height: 28px;
    margin-top: 4px;
    margin-left: 12px;
}
.ie #menuAgenda{
    float: left;
    line-height: 28px;
    width: 72px;
    height: 28px;
    margin-top: 4px;
    margin-left: 12px;
}
.ie #contato{
    float: left;
    line-height: 28px;
    width: 72px;
    height: 28px;
    margin-top: 4px;
    margin-left: 12px;
}
.active{
    color: #000000;
}
#banner{
    width: 613px;
    height: 293px;
    float: right;
    margin-right: 21px;
}
#mask{
    width: 613px;
    height: 293px;
    background-image: url(../images/home/banner.png);
    background-repeat: no-repeat;
    position: absolute;
    z-index: 100;
}
#imgsBanner{
    margin-top: 10px;
    margin-left: 11px;
    width: 581px;
    height: 251px;
}
#btnsCategoria{
    width: 246px;
    min-height: 215px;
    float: left;
    margin-top: 56px;
    margin-left: 27px;
}
#btns_lat_cat{
    width: 244px;
    height: 113px;
    display: table;
    margin: 0px 0 0 1px;
}
.btns{
    width: 119px;
    height: 48px;
    background-image: url(../images/home/btn_lat.png);
    background-repeat: no-repeat;
    float: left;
    margin-top: 16px;
}
.m_left_btn{
    margin-left: 6px;
}
.text_btns{
    font-size: 19px;
    font-family: rockwell;
    color: #000000;
    min-width: 76px;
    display: table;
    min-height: 15px;
    margin-left: 13px;
    margin-top: 13px;
    max-width: 78px;
    text-align: center;
}
.dupla_linha{
    margin-top: 4px;
}
#direitaSite{
    width: 624px;
    min-height: 432px;
    float: right;
    margin-right: 30px;
}
#imagemDestaque{
    width: 202px;
    height: 142px;
    margin-left: 0px;
    margin-top: 0px;
    display: table;
    float:left;
}
#maskMaior{
    width: 202px;
    height: 142px;
    background-image:url(../images/destaque/maskImage.png);
    background-repeat:no-repeat;
    position: absolute;
    z-index: 100;
}
#imagensBoxMaior{
    width: 183px;
    height: 124px;
    margin-top: 3px;
    margin-left: 1px;
}

#albunsTitulos{
    float: right;
    width: 592px;
    min-height: 40px;
    display: table;
    text-align: left;
}
.listaTitulo{
    color: #ff6300;
    font-family: rockwell;
    font-weight: bold;
    font-size: 16px;
    float: left;
    margin-bottom: 14px;
    width: 393px;
}
#imagensMenores{
    width: 585px;
    height: 130px;
    margin-top: 22px;
    margin-left: 31px;
}
#imagem01{
    width: 188px;
    height: 130px;
    margin-right: 10px;
    float:left;
}
#imagem02{
    width: 188px;
    height: 130px;
    margin-right: 10px;
    float:left;
}
#imagem03{
    width: 188px;
    height: 130px;
    float:left;
}
.maskImagemMenor{
    width: 188px;
    height: 130px;
    background-image:url(../images/quemsomos/imagemMenor.png);
    background-repeat:no-repeat;
    position: absolute;
    z-index: 100;
}
.imagensBoxMenor{
    width: 188px;
    height: 130px;
}
#linha{
    width: 557px;
    height: 46px;
    background-image:url(../images/produtos/linha.jpg);
    background-repeat:no-repeat;
    margin-top: 10px;
    display: table;
}
#btnPedido{
    float: right;
}
#btnDeixeSeuComentario{
    margin-top: 22px;
    margin-left: 4px;
    float: left;
}
#rodape{
    width: 940px;
    height: 27px;
    background-image:url(../images/home/rodape.png);
    background-repeat:no-repeat;
    float: left;
}
#engenho{
    width: 64px;
    height: 19px;
    float: left;
    margin-top: 5px;
    margin-left: 4px;
}

.img_ampliada-imagem {
    margin: auto; overflow: hidden;height: 306px;
}

.maskBannerMenor{
    height: 35px;
    width: 48px;
    background-image:url(../images/albumDeFotos/maskMinImg.png);
    background-repeat:no-repeat;
}
.paginator{
    position: absolute;
    display: table;
    z-index: 200;
    margin-top: 6px;
    margin-left: 187px;
}
#paginacao{
    display: block;
    position: absolute;
    width: 162px;
    z-index: 250;
    height: 46px;
    margin-left: 211px;
    text-align: left;
}
#conteudoImgAtualidadesMenor{
    margin-left: 3px;margin-top: 3px;
}

#conteudoImgAtualidadesMenor div{
    width: 43px;text-align: center;
}

#conteudoImgAtualidadesMenor div img{
    border:none;width: 43px;height: 30px;
}
.posicionaBannerMenor{
    display: table; margin-left: 4px;float: left;width: 48px;height: 35px;text-align: left;
}
#miniaturas{
    height: 46px;width: 595px;float: right;
}
#textoAlbum{
    width: 597px;
    min-height: 72px;
    font-family: futura-book;
    font-size: 13px;
    color: #ffffff;
    text-align: left;
    float: right;
    margin-top: 76px;
    margin-bottom: 20px;
}
.depoimentos{
    width: 556px;
    min-height: 69px;
    margin-top: 30px;
    font-family: futura-book;
    font-size: 13px;
    color:#ffffff;
}
.tituloDepoimento{
    color:#ff6300;
    min-width: 70px;
    height: 16px;
    margin-bottom: 10px;
}


/* POPUP Depoimento */

#boxSuperior_midia {
	width:100%;
	height:100%;
	position:fixed;
	z-index:1001;
        background-image: url(../images/popup/fundo.png);
	display:none;
	text-align:center;
	overflow: auto;
}
#superiorBox_midia {
	width:392px;
    text-align: center;
    margin:auto;
	z-index:1005;
	display: none;
        font-family: rockwell;
    font-weight: bold;
    font-size: 16px;
    margin-top: 30px;
}
#topoPopUp_midia {
    width:392px; margin: auto; text-align: center; height: 31px; float: left; background-image: url(../images/popup/topo.png);
}
#meioPopUp_midia {
    width: 392px; margin: auto; text-align: center; min-height: 100px; float: left; background-image: url(../images/popup/meio.png);color:#000;text-align:left;
}
#baixoPopUp_midia {
    width: 392px; margin: auto; text-align: center; height: 28px; float: left; background-image: url(../images/popup/baixo.png);
}
#fotoPopUp_midia {
    width: 640px; margin: auto; text-align: center; min-height: 50px;
}
#frasePopUp_midia {
    width: 640px; margin: auto; text-align: center; min-height: 10px;
}
#frasePopUp_midia P {
	text-align: justify; color:#fff;
}
#fecharPopUp_midia {
    min-width: 17px;
margin: auto;
height: 25px;
float: left;
cursor: pointer;
margin-left: 308px;
margin-top: 6px;
text-decoration: underline;
}
#boxtex {
	width: 358px;
float: left;
height: 15px;
margin: 0px 0 0 10px;
display: table;
}
#boxNome {
	width: 368px;
float: left;
height: 30px;
margin: 30px 0 0 10px;
font-size: 16px;
}
#boxNome2 {
width: 351px;
float: left;
height: 30px;
font-size: 16px;
}
#boxCidade {
	width: 368px;
float: left;
height: 30px;
margin: 10px 0 0 10px;
font-size: 16px;
}
#boxCidade2 {
	width: 351px;
float: left;
height: 30px;
margin: 10px 0 0 0;
font-size: 16px;
}
#boxComent {
    width: 368px;
float: left;
height: 115px;
margin: 10px 0 0 10px;
font-size: 16px;
	
}
#boxTermos {
	width: 363px;
float: left;
height: 95px;
margin: 0px 0 0 12px;
border: 1px dashed #FFFFFF;
overflow: auto;
}
#boxSelect {
	width: 358px;
float: left;
height: 20px;
margin: 5px 0 0 17px;
}
#boxSelect2 {
	width: 653px; float: left; height: 20px; margin: 5px 0 0 0;
}
#boxSelect2 p {
	font-size:12px; margin-top:-0.2px;
}
#boxBtns {
	width: 418px;
float: left;
height: 22px;
margin: auto;
margin-bottom: 10px;
margin-top: 16px;
}
#boxBtns2 {
	width: 110px; height: 22px; margin-left: 100px;
}
.autorizo {
	float: left; line-height: 20px; margin: 0 0 0 160px;
}
.autorizo2 {
	float: left; line-height: 20px;
}
#enviarDepo {
	width: 90px; float: right; height: 22px; margin: auto; cursor: pointer;
}
#enviarMensagem {
	width: 85px; height: 20px; margin: auto; cursor: pointer;
}
#cancelarDepo {
	width: 80px; float: right; height: 22px; margin: auto; cursor: pointer;
}
.campos {
	border: 0px ; border-bottom:1px dashed #000; background: Transparent;
}
.campos1 {
	border: 0px ; border-bottom:1px dashed #000; background-color: Transparent;
}
.campos2 {
	border:1px dashed #000; background-color: Transparent;
}
#boxTermos P{
	color:#000000; font-family: Tahoma; text-align: justify; float: left; font-size: 14px; margin: 0 10px 0 10px
}
.btCadas {
	border:none; background:none;font-weight:bold;cursor:pointer;
}
.btEnviar {
	border: 1px solid black; background:none;font-weight:bold;cursor:pointer;
}


/* POPUP Orcamento */
#box_superior{
    width:100%;
	height:100%;
	position:fixed;
	z-index:1001;
        background-image: url(../images/popup/fundo.png);
	display:none;
	text-align:center;
	overflow: auto;
}
#superior_box-parceiros {
	width:392px;
    text-align: center;
    margin:auto;
	z-index:1005;
	display: none;
        font-family: rockwell;
    font-weight: bold;
    font-size: 16px;
    margin-top: 30px;
}
#topo_superior-parceiros {
   width:392px; margin: auto; text-align: center; height: 31px; float: left; background-image: url(../images/popup/topo.png);
}
#meio_superior-parceiros {
     width: 392px; margin: auto; text-align: center; min-height: 100px; float: left; background-image: url(../images/popup/meio.png);color:#000;text-align:left;
}
#baixo_box_superior-parceiros {
   width: 392px; margin: auto; text-align: center; height: 28px; float: left; background-image: url(../images/popup/baixo.png);
}
#fechar_box_superior-parceiros {
    min-width: 17px;
margin: auto;
height: 25px;
float: left;
cursor: pointer;
margin-left: 308px;
margin-top: 6px;
text-decoration: underline;
}
#produtoTituloBox{
    width: 61px;
    height: 15px;
    margin-left: 23px;
    float: left;
    margin-top: 14px;
}
#qtdTituloBox{
    float: left;
    margin-left: 166px;
    margin-top: 14px;
}